Subject: [Webtransport] Preliminary Agenda for IETF 112 WEBTRANS WG Meeting

From: Bernard Aboba <[email-masked]>
Date: Wed, 27 Oct 2021 10:18:12 -0700

The preliminary agenda for the IETF 112 WEBTRANS WG meeting is here:
https://notes.ietf.org/s/notes-ietf-112-webtrans

Please send any additions/deletions/modifications to the Chairs.